.training {
  margin: 0 8px 8px 8px;

  .menu-button {
    position: absolute;
    top: 8px;
    right: 0;
  }

  img {
    height: 150px;
    object-fit: cover;
    object-position: center;
  }
}

.trainings-create-button {
  position: fixed;
  right: 24px;
  bottom: 24px;
  z-index: 1;
}
